body {
  /* font-family: 'Open Sans', sans-serif; */
  /* font-family: 'Roboto', sans-serif; */
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-size: 12px;
  font-weight: 300;
  background-color: #232222;
  color: black;
  text-align: center;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* background-size: 40px 40px; */
  /* background-image: linear-gradient(to right, #c0c0c0 1px, transparent 1px), linear-gradient(to bottom, #c0c0c0 1px, transparent 1px); */
}

html, body {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-family: 'Roboto', sans-serif;
  width: auto;
  height: auto;
  overflow: hidden;
  /* background-size: 40px 40px; */
  /* background-image: linear-gradient(to right, #c0c0c0 1px, transparent 1px), linear-gradient(to bottom, #2b2b2b 1px, transparent 1px); */
}

p {
  font-size: 11px;
  color: #808080;
}

.axis path, .axis line {
  fill: none;
  stroke: #4c4e4f;
  shape-rendering: crispEdges;
}

.axis text {
  font-size: 11px;
  fill: #4c4e4f;
}

.popover {
  pointer-events: none;
}

.legendTitle {
  fill: #ffffff;
  color: #ffffff;
  text-anchor: middle;
  font-size: 10px;
}

.legendText {
  fill: #949494;
  text-anchor: start;
  font-size: 9px;
}

@media (min-width: 500px) {
  .col-sm-3, .col-sm-9 {
    float: left;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-3 {
    width: 25%;
  }
}

#logo {
  position: absolute;
  left: 3px;
  top: 0;
  z-index: 1000;
}

#logo: hover {
  cursor: pointer;
}

#chordWrapper {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: absolute;
}

.rowScatter {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: absolute;
  z-index: 4;
  cursor: pointer;
  height: 100vh;
  /*top: 40px;*/
  /* background-size: 40px 40px; */
  /* background-image: linear-gradient(to right, #2b2b2b 1px, transparent 1px), linear-gradient(to bottom, #2b2b2b 1px, transparent 1px); */
}

.toLeft {
  -webkit-transition: all 900ms cubic-bezier(0.86, 0, 0.07, 1);
  transition: all 900ms cubic-bezier(0.86, 0, 0.07, 1);
  transform: translateX(-500px);
}

.toRight {
  -webkit-transition: all 900ms cubic-bezier(0.86, 0, 0.07, 1);
  transition: all 900ms cubic-bezier(0.86, 0, 0.07, 1);
  transform: translateX(+500px);
  left: 0;
}

.smallImage {
  width: 200px;
  height: 150px;
}

.axisImage {
  /*position: fixed;*/
  width: 114px;
  height: 85.5px;
  margin: 0 10px 0 10px;
}

.moveToLeft {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  left: 10px;
  top: 35%;
  display: inline;
  position: absolute;
  z-index: 100;
}

.axisImage:hover {
  cursor: pointer;
  /*		    -moz-transform: translateY(-5px);
		    -ms-transform: translateY(-5px);
		    -o-transform: translateY(-5px);
		    -webkit-transform: translateY(-5px);
		    transform: translateY(-5px);*/
  box-shadow: 0 0 1px rgba(255, 255, 255, 0);
  /* -webkit-transform-style: preserve-3d; */
  -webkit-transform: rotateX(6deg) rotateY(20deg) rotateZ(6deg);
  -ms-transform: rotateX(6deg) rotateY(20deg) rotateZ(6deg);
  -o-transform: rotateX(6deg) rotateY(20deg) rotateZ(6deg);
  transform: rotateX(6deg) rotateY(20deg) rotateZ(6deg);
  transition: 0.2s ease-in-out;
  /*-webkit-transform: rotateZ(4deg);*/
}

#modelContainer {
  width: 100%;
  height: auto;
  background-color: #222020;
  /* background-size: 40px 40px; */
  /* background-image: linear-gradient(to right, #2b2b2b 1px, transparent 1px), linear-gradient(to bottom, #2b2b2b 1px, transparent 1px); */
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1000;
}

#menuMask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 50;
}

#loading {
  z-index: 1000;
  width: 10%;
  height: 10%;
  left: 10px;
  position: absolute;
}

#titleDiv h1 {
  font-family: 'Roboto', sans-serif;
  transform: rotate(90deg);
  transform-origin: left top 0;
  color: white;
  width: 250px;
  height: auto;
  top: 30%;
  right: -205px;
  position: absolute;
  z-index: 4;
  text-align: middle;
}

#page_effect {
  visibility: 'hidden';
  width: 100%;
  height: 100%;
  background-color: #232222;
  position: absolute;
  z-index: 99;
}

h1 {
  font-family: 'Roboto', sans-serif;
}

#T {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#title {
  font-family: 'Roboto', sans-serif;
  font-size: 2.4vw;
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

#renderImage {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 190px;
  height: 142.5px;
  top: 20px;
  right: 40px;
  position: absolute;
  z-index: 3;
  margin-bottom: 10px;
}

#renderImage h3 {
  color: gray;
  font-size: 13px;
}

.ease {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#description {
  font: 'Roboto', sans-serif;
  font-weight: 300;
  /* background-image: -webkit-gradient( linear, left top, right top, color-stop(0.2, #22f), color-stop(0.55, #2ff), color-stop(0.9, #2f2));
  background-image: gradient( linear, left top, right top, color-stop(0.15, #f2f), color-stop(0.3, #22f), color-stop(0.45, #2ff), color-stop(0.6, #2f2), color-stop(0.75, #2f2), color-stop(0.9, #ff2)); */
  color: rgba(255, 255, 255, 0.5);
  -webkit-background-clip: text;
  background-clip: text;
  display: flex;
  text-align: justify;
  justify-content: flex-end;
  align-items: flex-end;
  /*text-align: right;*/
  font-size: 1vw;
  line-height: 1.2;
  width: 20%;
  height: auto;
  bottom: 0;
  right: 20px;
  position: absolute;
  z-index: 3;
}

@media screen and (min-width: 1500px) {
  #description {
    font-size: 14px;
  }
}

@media screen and (min-width: 1400px) {
  #title {
    font-size: 36px;
  }
}

#mask {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
}

#mask3 {
  left: -10px;
  top: -10px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 100%;
  height: 100%;
  background-color: #232222;
  position: absolute;
  z-index: 999;
}

#nasa2 {
  top: 20px;
  left: 120px;
  -webkit-animation: fadein 0.8s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.8s;
  /* Firefox < 16 */
  -ms-animation: fadein 0.8s;
  /* Internet Explorer */
  -o-animation: fadein 0.8s;
  /* Opera < 12.1 */
  animation: fadein 0.8s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Firefox < 16 */

@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Safari, Chrome and Opera > 12.1 */

@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.loadingText {
  position: absolute;
  z-index: 9999;
  color: white;
  margin: auto 0;
  left: 0;
  top: 50%;
  right: 0;
  bottom: 0;
  font-family: sans-serif;
  font-weight: lighter;
  font-size: 10px;
  color: #545454;
}

.loadingImages {
  left: 105px;
  top: 4px;
  /* display: block; */
  position: inherit;
  /* margin: auto 0; */
  z-index: 99999;
}

.loadingImages h2 {
  width: 280px;
  font-weight: lighter;
  font-family: sans-serif;
  font-size: 25px;
  display: inline-block;
  top: 4px;
  color: #545454;
  left: 105px;
  position: inherit;
}

#button {
  z-index: 100000;
  width: 300px;
  height: 200px;
}

#wheel {
  opacity: 0;
  left: 0;
  top: 45%;
  position: absolute;
}

#mask2 {
  visibility: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: 0;
  z-index: 2;
}

.axisImageContainer {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  position: absolute;
  left: 45%;
  /*top: 101%;*/
  margin-left: -150px;
  float: left;
  /*left: 35%;*/
  bottom: 10px;
  z-index: 100;
  display: inline-flex;
}

.axisImage:hover::before {
  content: 'text';
  position: relative;
  font-size: 60px;
  top: 10px;
  left: 10px;
  width: 10px;
  height: 10px;
  color: white;
  text-align: center;
  z-index: 9999;
  display: inline-block;
}

.tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: none;
  color: #000;
  text-align: center;
  padding: 45px 0;
  /* Position the tooltip */
  /*position: absolute;*/
  z-index: 1;
  margin-bottom: 45px;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

#top:hover .tooltiptext {
  visibility: visible;
  /*font-size: 100px;*/
  color: white;
}

#left:hover .tooltiptext {
  visibility: visible;
  /*font-size: 100px;*/
  color: white;
}

#front:hover .tooltiptext {
  visibility: visible;
  /*font-size: 100px;*/
  color: white;
}

.hoverable-info {
  padding: 12px;
  position: fixed;
  left: 200px;
  opacity: 0;
  transition: opacity ease-in-out .15s;
  text-align: left;
  border: 1px solid #343333;
  border-radius: 6px;
  max-width: 160px;
}

.hoverable-info__name {
  margin-top: 12px;
  line-height: 1.3;
}